myeclipse中类过时的问题

图片说明

0

1个回答

说明这个类已经不建议使用了,属于废弃的类,不影响正常使用

0
qq_32409957
可爱的小书包 回复cunxinlitian: 因为在类上加了@deprecated注解,你可以打开源码进入到哪个类进行看看
8 个月之前 回复
cunxinlitian
Gary.fu 回复cunxinlitian: 如果有小伙伴知道为什么会这样,请解答一下,谢谢
8 个月之前 回复
cunxinlitian
Gary.fu 谢谢。我知道这意思,主要是影响了正常使用。我发现错误的地方了,以前用的是JDK1.7,换成JDK1.8虽然仍有提示但是不影响正常使用了。
8 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!